Il forum è in modalità sola lettura dal 16 giugno 2019, ora siamo su Discord. Altre informazioni

[Risolto] I Citizens in 1.8 Non funzionano!

Buona sera a tutti. Apro questa discussione per reportare un fatto di cui io non sono a conoscenza:
Perchè i citizens in 1.8 non vanno?

E' da qualche mese che provo e provo in tutti i modi a sperare di capire perchè, ma non ci riesco. Mi potete aiutare? Grazie in anticipo (A chi mi sarà utile lascio +1 Rep positivo)
  • Server 1.8
  • 1 GB Ram
Clicca QUI PER VEDERE IL PLUGIN


Pluginner  &  Collaboratore


Prova a cambiare versione dei seguenti plugin:

ProtocolLib
Vault
Cs-CoreLib
Citizens

Se non hai ProtocolLib e Cs-CoreLib non fa niente! Quelli più importanti sono Citizens e Vault.
Ti do una versione di Citizens: https://dev.bukkit.org/projects/citizens/files/901556
Prova a mettere il server Spigot-1.8.8 e metti questi plugin: Vault - ProtocolLib
@Luchinorti (Modificato 20/02/2018, 20:13 da zCosimohYT.)
[Immagine: General-MinecraftExpert_9385028120.png]


Smile Grazie mille a tutti. Mi sono accorto che avevo inserito versione sbagliata di Citizens Smile Ora funziona, grazie del supporto

[Immagine: f9bd33b0649f812c946c0816ca654df4384bdd90...GitHub.png]


Pluginner  &  Collaboratore


Discussioni simili
Risposta di MagicAngel
12/06/2019, 17:04
Risposta di Bananaaah
02/05/2019, 18:43

Utente(i) che stanno guardando questa discussione: 1 Ospite(i)